html, body {
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}


table.Framed { 
	 border-top: 1px solid #333;
	 border-bottom: 1px solid #333;
	 border-left: 1px solid #333;
	 border-right: 1px solid #333; 
}

table.Rounded {
   /* border: 1px solid #000000; */
   border: solid #ccc 1px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   *border-collapse: collapse; /* IE7 and lower */
   border-spacing: 0; 

   behavior: url(/PIE.htc);
}

table.Rounded th
{ 
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 9px 9px 0px 0px;
   border: 0px solid #333;
	background-color: #dce9f9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
   color: #000000;

   behavior: url(/PIE.htc);
}

#msg_error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
   color: #ff0000;
}

#msg_info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
   color: #119911;
}

#head_navi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #3399ff;
	padding: 0px;	
	width: 100%;
	height:20px;
}
#head_navi a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration:none;
}
#head_navi a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003399;
}

table.subnavi
{ 
	background-color: #3399ff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
   color: #FFFFFF;
   position: relative; top: +2px;
}

table.subnavi a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
}

table.subnavi a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
}

table.subnavi td {
   padding-left: 15px;
}

#content {
text-align:left;
}

#main { 
   min-height: 100%;
   height: auto !important;
   height: 100%;
   margin: 0 auto -35px; /* the bottom margin is the negative value of the footer's height */
   position: relative;
}
#left_head {
	float:left;
	width:75%;
	height:20px;
}
#right_head {
	float:right;
	width:15%;
	height:20px;
	text-align:right;
	margin-right:15px;
}
.push {
   text-align:right;
	clear: both; 
   height: 25px;
   margin-top: 0px;
   margin-bottom: 0px;
}
#footer {
   position:absolute;
   text-align:right;
	clear: both; 
   bottom:0;
   width:100%;
   height:25px;
   margin-top: 0px;
   margin-bottom: 2px;
}
#footer_iportis {
   position:absolute;
	clear: both; 
   bottom:0;
   width:100%;
   height:25px;
   margin-top: 0px;
   margin-bottom: 2px;
}

.link_menu {
	margin-left: 15px;
}
.link_menu_narrow {
	margin-left: 7px;
}
.red a{
	color: #FF0000;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align:center;
	font-weight:bold;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:left;
	font-weight:normal;
	text-decoration:underline;
	margin-left: 10px;
}
hr {
   border: 0;
   height: 1px;
	color: #000000;
   background-color: #000000;
}
input {
	border: 1px solid #000000;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
}
textarea {
	border: 1px solid #000000;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399ff;
	text-decoration:none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399ff;
	text-decoration:underline;
}

a.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration:none;
}
a.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003399;
}

div.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399ff;
	text-decoration:none;
   font-weight: bolder;
}


div.bul {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
}

a.bul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3399ff;
	text-decoration:none;
}

ul.bul { 
   list-style: none;
}

li.bul {
   padding-left: 20px;
   background: url("img/check.png") no-repeat;
   text-align: left;
}

.bulhdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-decoration:none;
   font-weight:bold;
}

input.order {
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-weight:bold;
}
